/* No comment provided by engineer. */
" Keep Inboard Helper running in the background when I quit Inboard" = " 退出 Inboard 后保持状态栏图标继续运行";

/* No comment provided by engineer. */
" Move %@ to Trash" = " 移动%@到废纸篓";

/* No comment provided by engineer. */
" Start Inboard when I log in to my computer" = " 登录后自动运行 Inboard";

/* No comment provided by engineer. */
"%@ item%@" = "%1$@ 项";

/* No comment provided by engineer. */
"%ld folder items" = " %ld 张图片";

/* No comment provided by engineer. */
"1 folder item" = " 1个文件夹";

/* No comment provided by engineer. */
"Add to Folder" = "添加到文件夹";

/* No comment provided by engineer. */
"Add URL here..." = "添加URL...";

/* No comment provided by engineer. */
"All Tags" = "标签视图";

/* No comment provided by engineer. */
"Are you sure you want to permanently erase the items in the Trash?" = "你确定要永久删除废纸篓中的内容吗？";

/* No comment provided by engineer. */
"Are you sure you want to stop sync %@’s Dribbble shots?" = "你确定要停止同步「%@」的Dribbble 图片吗？";

/* No comment provided by engineer. */
"Backing up library..." = "正在备份图片库...";

/* No comment provided by engineer. */
"Backup" = "备份";

/* No comment provided by engineer. */
"Backup file is invalid. If you have issues while restoring, please contact us at https://inboardapp.com for support." = "备份文件已损坏。如果你在恢复中遇到问题，请访问我们的网站https://inboardapp.com寻求帮助。";

/* No comment provided by engineer. */
"Backup Library" = "备份图片库";

/* Cancel button title */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Cannot create archive file." = "无法创建归档文件。";

/* No comment provided by engineer. */
"Cheers!" = "恭喜！";

/* No comment provided by engineer. */
"Copy" = "拷贝";

/* Quit without saves error question message */
"Could not save changes while quitting. Quit anyway?" = "无法保存修改。继续退出吗？";

/* No comment provided by engineer. */
"Create New..." = "创建...";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Delete Folder" = "删除文件夹";

/* No comment provided by engineer. */
"Delete folder “%@”?" = "删除文件夹「%@」？";

/* No comment provided by engineer. */
"Dribbble" = "Dribbble";

/* No comment provided by engineer. */
"Dribbble username" = "Dribbble用户名";

/* No comment provided by engineer. */
"Empty Trash" = "清倒废纸篓";

/* No comment provided by engineer. */
"Error" = "错误";

/* No comment provided by engineer. */
"Export" = "导出";

/* No comment provided by engineer. */
"Export files" = "导出文件";

/* No comment provided by engineer. */
"Folder name can’t be empty." = "文件夹名不能为空。";

/* No comment provided by engineer. */
"FOLDERS" = "文件夹";

/* No comment provided by engineer. */
"Get Info" = "显示简介";

/* No comment provided by engineer. */
"Import" = "导入";

/* No comment provided by engineer. */
"Import files" = "导入文件";

/* No comment provided by engineer. */
"Import My Library From Beta" = "从Beta版导入图片库";

/* No comment provided by engineer. */
"item" = "图片";

/* No comment provided by engineer. */
"items" = "图片";

/* No comment provided by engineer. */
"Library" = "图片库";

/* No comment provided by engineer. */
"LIBRARY" = "图片库";

/* No comment provided by engineer. */
"Library must be empty before restoring." = "恢复前图片库必须为空。";

/* No comment provided by engineer. */
"Library successfully backed up." = "已成功备份图片库。";

/* No comment provided by engineer. */
"Library successfully restored." = "已成功恢复图片库。";

/* No comment provided by engineer. */
"Move to Trash" = "移到废纸篓";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Open With" = "用外部程序打开";

/* No comment provided by engineer. */
"POPULAR TAGS" = "常用标签";

/* No comment provided by engineer. */
"Quick Look" = "快速预览";

/* No comment provided by engineer. */
"Quit" = "退出";

/* Quit anyway button title */
"Quit anyway" = "继续退出";

/* Quit without saves error question info */
"Quitting now will lose any changes you have made since the last successful save" = "现在退出会丢失上次保存后的修改。";

/* No comment provided by engineer. */
"Remove From This Folder" = "从文件夹中移除";

/* No comment provided by engineer. */
"Rename Folder" = "重命名文件夹";

/* No comment provided by engineer. */
"Restore" = "恢复";

/* No comment provided by engineer. */
"Restore from Backup" = "从备份文件恢复";

/* No comment provided by engineer. */
"Restoring library..." = "正在恢复图片库...";

/* No comment provided by engineer. */
"Select destination..." = "选择目标...";

/* No comment provided by engineer. */
"Select or create destination folder" = "选择或创建目标文件夹";

/* No comment provided by engineer. */
"Select the backup file..." = "选择备份文件...";

/* No comment provided by engineer. */
"Share" = "共享";

/* No comment provided by engineer. */
"Show in Finder" = "在访达中显示";

/* No comment provided by engineer. */
"Sort Folders by Title" = "用标题排序文件夹";

/* No comment provided by engineer. */
"Stop sync and Delete images" = "停止同步并删除图片";

/* No comment provided by engineer. */
"Stop syncing %@’s Dribbble shots" = "停止同步「%@」的Dribbble图片";

/* No comment provided by engineer. */
"This action will delete already downloaded images." = "将会删除已经下载的图片。";

/* No comment provided by engineer. */
"Trash" = "废纸篓";

/* No comment provided by engineer. */
"Uncheck to leave %@ in the Library." = "取消选择以保留%@。";

/* No comment provided by engineer. */
"Untagged" = "未分类";

/* No comment provided by engineer. */
"Untitled" = "未命名";

/* No comment provided by engineer. */
"Version %@ (%@)" = "版本 %1$@ (%2$@)";

/* No comment provided by engineer. */
"Would you like to keep Inboard running in the background for easy screenshot taking?" = "你希望保持Inboard在后台运行，以便使用截图功能吗？";

/* No comment provided by engineer. */
"You already have folder named “%@”. Please choose a different name." = "你已经有一个名为「%@」的文件夹，请换一个名字。";

/* No comment provided by engineer. */
"You can’t undo this action." = "你无法撤销这一操作。";

